Subject: Ticket re-opened - [#6181] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 13:20:53 +0000

Hi Pritish Nandi,  Ticket “#6181 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/6181 to view the ticket.  Ticket comment   
I'm trying to log onto the portal to sign up our group lesson instructors for the quarterly workshops. However since we got a new pc on our club the automated login was lost.. 

 
 
We need a usernme to sign back in as a club.. 

 
 
Nicki Spijker is one of our group lesson instructors.. 

 

 

 

 

 

 
Met sportieve groet,

 

 

 
Michel | Clubmedewerker

 

 

 

 

 

 

 

 

 

 

  
  
 Van: Les Mills International <[email-masked]> 
Verzonden: dinsdag 4 oktober 2022 18:53 
Aan: Fit For Free Amersfoort <[email-masked]> 
Onderwerp: Re: Virtual App Support - Les Mills

 

 
 Hi Michel,  

 I apologize but we have no record of this club being a Virtual App customer, and the email address is associated with an instructor named Nicki Spijker. Can you tell us where you are trying to
 log into? A photo/screen shot would be really helpful.  
 
​ 

​Thanks! 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/6181

 
 On Tue, 4 Oct at 6:03 PM 
, Michel <[email-masked]> wrote:
 
Hi Julie, 

 
 
I'm from Fit For Free Amersfoort in the Netherlands. I believe it should be registered under this emailadres? [email-masked] 

 
 
Thanks in advance for helping! 

 

 

 

 

 

 
Met sportieve groet,

 

 

 
Michel | Clubmedewerker

 

 

 

 

 

 

 

 

 

 

  

 Van: Les Mills International <[email-masked]> 
Verzonden: maandag 3 oktober 2022 16:57 
Aan: Fit For Free Amersfoort <[email-masked]> 
Onderwerp: Re: Virtual App Support - Les Mills  

 

 Hi Michel,  

 ​Thanks for reaching out! Can you please tell us which club you are associated with? We can find your username from that information.  
 ​ 
 Thanks! 
 
Julie 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/6181  

 On Mon, 3 Oct at 9:09 PM 
, Michel <[email-masked]> wrote:
 
 Submitted data 
 The following data was submitted.  

Field name
Submitted data

Email adres
 [email-masked] 

Je naam
 Michel 

country
 Netherlands 

Text box
 Gebruikersnaam kwijt 

Vraag
 Ik heb technische ondersteuning nodig 

Customer
 Ja 

Gebruikersnaam

Telefoon
 0634488562 

Commentaar
 Hi Lesmills,<br/><br/>Om in te kunnen loggen op de lesmills website is een gebruikersnaam nodig. Echter is deze zoek geraakt. Hoe kan ik deze opvragen / veranderen?<br/><br/>Michel - Fit For Free Amersfoort 

utm_code

utm_medium

utm_source

utm_campaign

 

 

 

 

 

 

Attachments :
1. lesmills.jpg